spryker-sdk/codeception-phantoman

CodeceptionExtension for auto start phantom.

0.1.1 2020-01-17 11:44 UTC

This package is auto-updated.

Last update: 2021-04-14 15:51:07 UTC


README

Build Status Minimum PHP Version PHPStan

Installation

composer require --dev spryker-sdk/codeception-phantoman

This is a development only "require-dev" tool. Please make sure you include it as such.